Hoover's API Forums

Announcements

RSS Feed

Unscheduled Development Downtime for Old API Versions

  1. The Development environment for the older versions of the API (1.7, 1.8 and 2.0) is currently down. This downtime is unexpected and we are working to bring the environment back up ASAP. We expect it to be up in the next hour or two.

    Thank you.

    Message edited by hoovers Admin 8 years ago

  2. hoovers Admin8 years ago

    We apologize for the longer than expected delay. The Development environment is back up and operational. Let us know if you have any questions.

[ Page 1 of 1 ]

This topic is locked and new posts are not allowed